body {
  margin: 0px;
}

.body {
  font: 16px Roboto, Verdana, Arial, Helvetica, sans-serif;
}

.header {
  width: 100%;
  height: 82px;
  display: flex;
  z-index: 99;
  padding: 0 23px;
  position: fixed;
  align-items: center;
  justify-content: center;
  background-color: #242429;
  line-height: 64px;
}

.header .block {
  width: 100%;
  display: flex;
  max-width: 1180px;
  padding: 0 20px;
  align-items: center;
  justify-content: space-between;
}

.header .block .logo-wrapper {
  box-sizing: border-box;
}

.header .block .logo-wrapper img {
  cursor: pointer;
  height: 21px;
  vertical-align: sub;
}

.content {
  margin: auto;
  height: calc(100% - 60px);
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.body-title {
  font-weight: 600;
  font-size: 24px;
  color: #1d1e20;
  line-height: 24px;
  margin-top: 50px;
  margin-bottom: 30px;
}

.body-text {
  font-weight: 400;
  font-size: 16px;
  color: #44454b;
  line-height: 24px;
}

.link-button {
  font-weight: 700;
  margin-top: 23px;
  text-decoration: none;
  color: #ffffff;
  background-color: #e1001a;
  padding: 12px 24px;
  border-radius: 6px;
}
